/* Таблицы классов стилей для базовых шаблонов Communiware */

body,p,ul,ol,dl,li,dd,dd,h1,h2,h3,h4,h5,h6,td,th,input,select,textarea { 
  font-family: Verdana, Arial, helvetica, sans-serif; 
}
body,p,ul,ol,dl,li,dd,dd,td,th,input,select,textarea { 
  font-size: 8pt;
}
h1  { font-size: 8pt; }
h2  { font-size: 9.5pt; }
h3  { font-size: 9pt; }
h4  { font-size: 8.5pt; }
h5  { font-size: 8pt; }
h6  { font-size: 7.5pt; }

/* Закрашенный фон для панелей меню */
.lightBack { background-color: #eaf0ff; color: #000000; }
.lightBack a { color: #000000; }

/* Боковое меню (с разделами) */
.leftMenu
{
font-size: 8pt;
background-color: #eaf0ff;
color: #000000;
}
.menuItem 
{
font-size: 8pt;
color: #000000;
}
.menuItem a { color: #000000; }

/* Путь по рубрикам в шапке */
.upTopic
{
font-size: 8pt;
font-style: italic;
color: #000000;
}
.upTopic a { color: #000000; font-weight: bold; text-decoration: none;}

/*Заголовок сайта на месте логотипа*/
.siteTitle
{
font-size: 14pt;
font-style: italic;
font-weight: bold;
background-color: #000000;
color: #ffffff;
}
.siteTitle a { color: #ffffff; font-weight: bold; text-decoration: none;}

/*Системная информация - дата, пользователь... */
.sysInfo
{
font-size: 7.5pt;
font-weight: bold;
background-color: #eaf0ff;
}
.sysInfo a, a.sysInfo { color: #000000; text-decoration: none;}
.sysInfo a.edit { color: #cc6600;}

/* Классы представления итемов */

/* Заголовок страницы и разделов */
.topicTitle
{
font-size: 8pt;
font-style: italic;
font-weight: bold;
color: #000000;
}
.topicTitle a, a.topicTitle {color: #000000; text-decoration: none;}
.topicTitle a.edit {color: #cc6600;}
.topicContent
{
font-size: 8pt;
}
.topicContent a {color: #000000;}
.topicContent a.edit {color: #cc6600;}

/* Аннотация на странице */
.pageAbstract
{
font-size: 8pt;
font-style: italic;
text-align: justify;
color: #000000;
}
.pageAbstract a { color: #000000; }

/* Заголовки в списках */
.itemTitle
{
font-size: 8pt;
font-weight: bold;
}
.itemTitle a, a.itemTitle { color: #000000; text-decoration: none;}
.itemTitle a.edit { color: #cc6600;}

.replicTitle
{
font-size: 8pt;
font-weight: bold;
}
.replicTitle a, a.replicTitle { color: #000000; text-decoration: none;}
.replicTitle a.edit { color: #cc6600;}


/* дополнительная информация в списках */
.itemInfo
{
font-size: 8pt;
}
.itemInfo a { color: #000000;}
.itemInfo p, .itemInfo ul, .itemInfo ol, .itemInfo dl
{
font-size: 8pt;
margin-top: 0px;
margin-bottom: 5px;
}
.itemInfo ul li, .itemInfo ol li, .itemInfo ul li ul li, .itemInfo dl dt, .itemInfo dl dd
{
font-size: 8pt;
}

/* статистика - например, кол-во материалов в рубрике */
.statInfo
{
font-size: 8pt;
font-weight: normal;
color: #000000;
}
.statInfo a { color: #000000; text-decoration: none;}

/* формирует подчеркивание в списках */
.underline
{
background: #000000;
}

/* Классы в формах редактирования */

tr.formField, td.formField {
  background-color: #F2F2E4;
}

.formField a {color: #315400;}

file.formField,
input.formField,
select.formField,
textarea.formField {
  border: 1px solid #64774F;
  font-size: 8pt;
}

tr.moderatedField, td.moderatedField {
  background-color: #fff5ea;
}

file.moderatedField,
input.moderatedField,
select.moderatedField,
textarea.moderatedField {
  border: 1px solid #FF7D00;
  font-size: 8pt;
  color: #FF7D00;
}

.formLabel {
  font-size: 8pt;
  font-weight: bold;
  color: #315400;
  background-color: #F2F2E4;
}
.formLabel a {color: #315400;}

.moderatedLabel {
  font-size: 8pt;
  font-weight: bold;
  color: #cc6600;
  background-color: #fff5ea;  
}

.formComment {
  font-size: 8pt;
  background-color: #F2F2E4;
}

.formComment a { color: #315400;}

.formError {
  font-size: 8pt;
  font-weight: bold;
  color: #cc6600;
  background-color: #fff5ea;
}

.formButton {
  font-size: 8pt;
  font-weight: bold;
  background-color: #64774F;
  color: #ffffff;
}

a.linkList
{
font-size: 8pt;
color: #000000;
}

.listNoLink
{
font-size: 8pt;
font-weight: bold;
color: #808080;
}
.enabledCheckbox {background-color: #cc6600;}
.disabledCheckbox {background-color: #8c8c8c;}



/* Классы, использующиеся в шаблонах форума */
.forumHeaderD
{
font-size: 8pt;
font-weight: bold;
color: #F7F7EF;
background-color: #63754A;
padding: 4px;
}
.forumHeaderL
{
font-size: 8pt;
font-weight: bold;
color: #63754A;
background-color: #DEDFBD;
padding: 4px;
}
.forumHeader a { color: #DEDFBD;}
.forumReplic
{
font-size: 8pt;
}
.forumReplicT
{
font-size: 8pt;
background-color: #F7F7EF;
}
.forumReplicL
{
font-size: 8pt;
background-color: #ffffff;
}
.forumReplicD
{
font-size: 8pt;
background-color: #F7F7EF;
}
.forumReplic a, .forumReplicT a, .forumReplicL a, .forumReplicD a, .forumPanel a, .forumReplic a:visited, .forumReplicT a:visited, .forumReplicL a:visited, .forumReplicD a:visited, .forumPanel a:visited { color: #000000; }

.forumPanel
{
font-size: 8pt;
color: #63754A;
background-color: #DEDFBD;
padding: 4px;
}

/* Класс разделов на странице поиска */
.searchTitle
{
font-size: 8pt;
font-style: italic;
font-weight: bold;
color: #000000;
background-color: #ffffff;
}
.searchTitle a {color: #000000; text-decoration: none;}
.searchTitle a.edit {color: #cc6600;}
.searchInput
{
font-size: 8pt;
}

/* Редакторский интерфейс */
/* Строка меню с кнопками add,edit,order,access,help... */
.sysMenu
{
font-size: 7.5pt;
font-weight: bold;
color: #cc6600;
background-color: #fff5ea;
}

/* Ссылки на формы редактирования */
.edit
{
font-size: 7.5pt;
color: #cc6600;
}
.edit a, a.edit { color: #cc6600; text-decoration: none;}

/* квадратики в формах прав доступа */
.moderates {background-color: #cc6600;}
.trustedusers {background-color: #7f4640;}
.allowedusers {background-color: #000000;}
.usergroups {background-color: #008000;}

/* Классы, использующиеся в ядре
Б ЯЙПХОРЕ ПЕДЮЙРХПНБЮМХЪ РЮАКХВМШУ ДЮММШУ
Х Б РЮАКХЖЮУ ДЕТНКРМНЦН ЯЮИРЮ */

.tableHeader
{
font-family: Verdana, Arial, helvetica, sans-serif;
font-size: 8pt;
font-weight: bold;
color: #ffffff;
background-color: #000000;
}

	.tableHeader a
	{
	 color: #eaf0ff;;
}

.tableContent
{
font-family: Verdana, Arial, helvetica, sans-serif;
font-size: 8pt;
background-color: #ffffff;
}
.tableContent a {color: #000000;}
.tableContent a.edit { color: #cc6600;}
